@charset "utf-8";
/* CSS Document */

body {
    color: #000;
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    margin:0;
	padding:0;
}
.container {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 2.0rem;
    position: relative;

	
}
.h-container{
	width: 100%;
	height: 150px;
	background-image: url("img/head.jpg"); /* 背景画像を指定 */
	background-repeat: no-repeat; /* 繰り返さない */
	background-position: center; /* 中央に配置 */
	background-position: top; /* 中央に配置 */
    background-size:1000px; /*サイズの指定;*/
	background-size: contain;
}
@media screen and (max-width: 768px){
	.h-container{
		background-image: url("img/head-s.jpg"); /* 背景画像を指定 */
	}
}


main {
	 margin: 0 auto;
     max-width: 1000px;
	 background-color:#fff;
	 position: relative; /* 今の位置を基準 */
     top: 0px; /* 上から10px */
}

.title{
	font-size: 35px;
	margin-top: -15px;
	color: #832A2B;
	font-weight:bold;
	}
@media screen and (max-width: 768px){
	.title{
		font-size: 150%;
		margin-top: -8px;
	}
}

.little{
	padding-top:10px;
	padding-left: 18px;
}
@media screen and (max-width: 768px){
	.little	{
		font-size: 70%;	
		padding-top:5px;
	}
}
.name {
	text-align: right;
	margin-top:-20px;
	margin-right: 20px;
}
@media screen and (max-width: 768px){
	.name img{
		width: 70%; /* 横幅を60%に設定 */
		height: auto; /* 縦横比を維持 */
		margin-top:15px;
	}
}

.gaiyou-a{
	margin-top: 50px;
	margin-bottom: 20px;
}
@media screen and (max-width: 768px){
 .gaiyou-a{ display: none !important;
	}}
@media(min-width:751px){
    .gaiyou-b{
        display: none !important;
    }
}
/*参加無料*/
.muryou{
	font-size: 25px;	
	color: #FD0000;
	font-weight: bold;
	text-align: center;
	letter-spacing:0.1em;
}

/*申し込みボタン*/
.tyusyaku{
	font-size: 20px;
	text-align: center;
	color: #B52225;
	font-weight:bold;
	margin-bottom: -20px;
	
}
.mousikomi{
	text-align: center;	
	margin-top: 30px;
	margin-bottom: 30px;
}

.btn {
	display: inline-block;
	padding: 0.5em 5em;
	text-decoration: none;
	border-radius: 5px;
	color: #ffffff;
	font-weight:bold;
	font-size: 20px;
	background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
	border-bottom: solid 3px #c58668;
}

.btn:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

	
	
	
	



 /* フッター */
.syamei{text-align: center;}

.copyright{
	text-align: center;
	padding: 40px 0 0 0;
}
.copyright {
	font-size: 70%;
}

